.row {display: block; float:left;box-sizing:border-box;width: 100%}
.row-1-1 {width: 100%; float:left;}
.row-1-2 {width: 50%; float:left;}
.row-1-3 {width: 33%; float:left;}
.row-1-4 {width: 25%; float:left;}
.row-2-3 {width: 66%; float:left;}
.row-3-4 {width: 75%; float:left;}
.row-1-5 {width: 20%; float:left;}
.row-2-5 {width: 40%; float:left;}
.row-3-5 {width: 60%; float:left;}
.row-4-5 {width: 80%; float:left;}

.row-right {float:right !important}
.row-center {margin:auto;float: none;}

.text-center {text-align:center}
.text-right {text-align:right}

hr {border:none; margin: 50px 0;height: 1px; width: 100%;
background: #c2c2c2; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 0%, #c2c2c2 30%, #c2c2c2 70%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(30%,#c2c2c2), color-stop(70%,#c2c2c2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c2c2', endColorstr='#c2c2c2',GradientType=1 ); /* IE6-8 */}